This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450064 - No mouse, no window decorations, ...
No mouse, no window decorations, ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
rawhide
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 21:23 EDT by Horst H. von Brand
Modified: 2008-07-08 15:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 15:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-06-04 21:23:40 EDT
Description of problem:
Running the new GConf2 (update from today) broke almost everything in X (Gnome
and XFCE4): No window decorations, no reaction to the 1st mouse button, keyboard
set to USA (is configured as Spanish), ...

Version-Release number of selected component (if applicable):
GConf2-2.22.0-10.fc10.i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Going back to GConf2-*2.22.0-9.fc10.i386 fixes things.
Comment 1 Ray Strode [halfline] 2008-06-05 10:32:30 EDT
Did you log out and log back in after upgrading?  Unfortunately it changes the
way it communicates between clients and gconfd, so it breaks a running session.

I haven't figured out a good way around that.
Comment 2 Horst H. von Brand 2008-06-15 12:21:25 EDT
It seems that just during the update my first mouse button broke, and mostly
nothing worked. Sorry for the noise.

Everything is working fine now (new mouse + new packages).

Note You need to log in before you can comment on or make changes to this bug.